{% extends 'base.html' %}

{% block title %}
    Create -
    Todo List
{% endblock title %}

{% block content %}
<main>
    <div>
        <h1>Create a new list</h1>
        <!-- form tag with method "post" -->
        <form method="post">
            <!-- form structures -->
            {% csrf_token %}
            {{ form.as_p }}
            <!-- input tag with type "text" and name "name" -->
            <!-- label the input field "Name: " -->
            <!-- <input type="text" name="name"> -->
            <!-- button tag with content "Submit" -->
            <p>
                <!-- button type is submit -->
                <button type="submit">Create</button>
            </p>
        </form>
    </div>
</main>
{% endblock content %}
